.pagecontainer_loadingbox{
  width:100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagecontainer{
  width:100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
